{ config, pkgs, ...}: {
  ashe.services."ashen.earth".enable = true;
  ashe.services."ashen.earth".domain = "ashen.earth";

  ashe.services.tmpfiles.enable = true;
  ashe.services.tmpfiles.domain = "files.tempest.dev";
  ashe.services.tmpfiles.port = 4441;

  ashe.services."tempest.dev".enable = true;
  ashe.services."tempest.dev".domain = "tempest.dev";

  ashe.services.tempest-secret.enable = true;
  ashe.services.tempest-secret.domain = "tempest.dev";
  ashe.services.tempest-secret.path = "/secret";
  ashe.services.tempest-secret.port = 4443;

  ashe.services.tempest-api-contact.enable = true;
  ashe.services.tempest-api-contact.domain = "contactjs.tempest.dev";
  ashe.services.tempest-api-contact.configFile = "/etc/tempest/contact.json";
  ashe.services.tempest-api-contact.port = 4444;

  ashe.services.contact_rs.enable = true;
  ashe.services.contact_rs.domain = "contact.tempest.dev";
  ashe.services.contact_rs.configFile = "/etc/tempest/contact.toml";
  ashe.services.contact_rs.port = 4446;

  ashe.services.social.enable = true;
  ashe.services.social.appDomain = "social.tempest.dev";
  ashe.services.social.accountDomain = "tempest.dev";
  ashe.services.social.port = 4445;

  ashe.services.drowning.enable = true;
  ashe.services.drowning.domain = "drowning.ashen.earth";

  ashe.services."daemon.press".enable = true;
  ashe.services."daemon.press".domain = "xn--dmon-voa.press";
}
